# Get Document Data

Source: https://www.digiparser.com/docs/api/getDocumentExtractedData

# Get Document Data

Server URL`loading...`

GET

/`api`/`v1`/`parsers`/`{parserId}`/`documents`/`{documentId}`/`data`

Send

Authorization

Path

Retrieve latest extracted field and table data for one document.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

documentId\*string

The ID of the document

Format`uuid`

## [Response Body](#response-body)

### 200

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X GET "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/documents/3eb8e281-89b8-4cf0-9397-660794692cef/data"
```

200

```
{
  "documentId": "string",
  "dataId": "string",
  "fields": {},
  "tables": {
    "property1": [
      {}
    ],
    "property2": [
      {}
    ]
  },
  "pageCount": 0,
  "updatedAt": "2019-08-24T14:15:22Z"
}
```

[

Bulk Update Documents PATCH

Update folder, custom metadata, or assignee for multiple documents.

](/docs/api/bulkUpdateDocuments)[

Update Document Data PATCH

Patch extracted field and table values.

](/docs/api/updateDocumentExtractedData)